/*body*/
body {font-family: Arial, Helvetica, sans-serif;font-size: 12px;line-height: 22px;margin: 0px;color: #666666;background-image: url(images/bg.gif);background-repeat: repeat-x;background-color: #fffcd1;}
a {color: #e85298;text-decoration: none;}
a:hover {color: #FF6600;text-decoration: none;}
ul {list-style: none; margin: 0; padding: 0;}
img {border: none;}

/*content*/
#content {width: 950px;margin: 0px auto;}
#header {height: 252px;background-image: url(images/bg2.gif);background-repeat: no-repeat;background-position: right;}
#center {width: 675px;overflow: hidden;float: left;padding-left: 20px;}
#center2 {padding-left: 40px;padding-top: 60px;padding-right: 40px;}
#center3 {width: 675px;overflow: hidden;float: left;background-image: url(images/index_06.gif);}
#centerbottom {background-image: url(images/index_09.gif);overflow: hidden;float: left;width: 675px;height: 41px;background-repeat: no-repeat;padding-bottom: 20px;}
#column1 {width: 232px;float: right;overflow: hidden;padding-right: 20px;}
#newsbox{background-image: url(images/index_10.gif);height: 172px;overflow: hidden;}
#news{line-height: 26px;}
#news ul{background-image: url(images/index_25.gif);}
#news li{}
#news a{color: #0066CC;display:block;height: 28px;}
#news a:hover{color: #DA677B;padding-left: 8px;border-left-width: 8px;border-left-style: solid;border-left-color: #df7c8e;}
#bzitem{width: 549px;margin: 0px auto;overflow: hidden;}
#equipment{width: 549px;margin: 0px auto;overflow: hidden;}

/*footer*/
#footer {height: 30px;overflow: hidden;clear: both;color: #FFFFFF;background-color: #e85298;}
#footer a{color: #FFFFFF;	}
#footer a:hover{color: #FFFF00;}

/*style*/
.box2 {padding: 5px;color: #d54661;margin-bottom: 15px;background-color: #ffe4ea;}
.box3{padding: 3px;font-size: 13px;color: #CC6600;font-weight: bold;background-image: url(images/tbg.gif);border: 1px solid #CCCCCC;}
.bzitembox {float: left;width: 252px;margin: 5px;padding: 5px;}
.equipmentbox {float: left;border: 1px solid #ddd;margin: 5px;width: 122px;text-align: center;}
.pic{border: 1px dashed #C2BBB1;}
.linkpic{margin: 8px;border: 1px solid #999999;}
.titlecolor {font-size: 15px;font-weight: bold;color: #382303;}
.titlecolor2 {font-size: 13px;font-weight: bold;color: #DA4C68;}
.titlecolor3 {font-size: 15px;color: #FFCC00;font-weight: bold;}
.titlecolor4 {font-weight: bold;color: #3399CC;font-size: 13px;}
.textcolor2 {color: #ffffff;}
.textcolor3 {color: #995000;}
.textcolor4 {color: #E0C2B8;}
.textcolor{color: #999999;}
.txtcolor-red {font-weight: bold;color: #FF0000;}
.txtcolor-red2 {font-weight: bold;color: #FF0000;font-size: 15px;}
.hr {border: 1px solid #CC6699;}
.style1 {color: #006fff;}
.test{border: 1px dashed #8E84CC;background-color: #FFFFFF;}
.textlink1 {color: #FFFFFF;}
.textlink1:hover {COLOR: #FFCC66;}
.textlink2 {color: #eb6100;}
.textlink2:hover {COLOR: #995000;}
